<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="pref_target_team_list_titles">
        <item>Red</item>
        <item>Blue</item>
        <item>All</item>
    </string-array>
    <string-array name="pref_target_team_list_values">
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>
</resources>
